package sdn

import (
	lp "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/logicalports"
)

// Accessing the SDN method group
func (sdn *SDN) LogicalPorts() *lp.LogicalPorts {
	return lp.New(sdn.client)
}
